# Generated by Django 4.0 on 2022-11-11 00:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0112_custom_split_budget_request'),
    ]

    operations = [
        migrations.RenameField(
            model_name='budgetreceiver',
            old_name='planned',
            new_name='target',
        ),
        migrations.AlterField(
            model_name='budget',
            name='annual_plan',
            field=models.ForeignKey(default='core.AnnualPlan.get_current', on_delete=django.db.models.deletion.PROTECT, to='core.annualplan', verbose_name='Haushaltsplan'),
        ),
    ]
